/* Layout Layout **
************************/
body, html {
	height: 100%;
}
body {
 text-align: center;
 padding: 0px;
 margin: 0px;
}
div#contentWrap {
 position: relative;
 width: 1006px;
 margin: auto;
 padding: 75px 0px 0px 0px;
 text-align: left;
 z-index: 1;
}
div#header {
 position: relative;
 display: block;
 padding: 8px 0px 0px 0px;
 margin: 0px 23px;
 width: 960px;
 height: 70px;
}
div#content {
 position: relative;
 display: block;
 margin: 0px 23px;
 padding: 0px;
 /*height: 1%; not needed b/c width is now defined below */
 width: 960px;
}
.longNav div#content {
	min-height: 85em;
	height: auto !important;
	height: 70em;/* tweak for long nav menu on prods and services */
}
div#copy {
 position: relative;
 z-index: 2;
 float: right;
 clear: none;
 width: 764px;
 margin: 0px;
 padding: 32px 0px 5em 0px;	/*adequate padding for copy */
 height: 100%;
 min-height: 550px; /*assures that sidebar is cleared on short pages */
}
body#body1 div#copy {
 position: relative;
 z-index: 2;
 clear: none;
 width: 960px;
 margin: 0px;
 padding: 0;	/*adequate padding for copy */
 height: 100%;
 min-height: 550px; /*assures that sidebar is cleared on short pages */
}
.avorder-template #copy {
 padding: 7px 0px 5em 0px;	/* adequate padding for copy */
}

div#summary {
/* position: relative; */
 clear: none;
 display: block;
 margin: 0px 0px 5px 30px;
 padding: 0px 0px 0px 0px;
 }
div#inside {
 position: relative;
 clear: none;
 margin: 0px;
 padding: 0 0 0 1em;
 width: 300px;
 display: inline;
 float: right;
 }
 div#superfooter div#inside {
 clear: none;
 margin: 0px;
 padding: 0 0 0 20px;
 float: left;
 width:920px;
 }
div#top {
 margin: 0px;
 padding: 0px;
 position: relative;
}
div#middle {
 position:relative;
 clear: none;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}
div#bottom {
 position: relative;
 clear: none;
 display: block;
 margin: 0px 0px 0px 0px;
 padding: 10px 0px 10px 0px;
 height: auto;
}
div#sideNav {
 margin: 0px 18px;
 padding: 0;
 clear: none;
}
div#sideBar {
	float: left;
	/*display: block;*/
	display: inline;
	overflow: hidden;
	width: 196px;
	/* height: 500px;*/
	/*width: 20%; this has little to do with anything. */
	clear: none;
	padding: 20px 0px 0px 0px;
}
/*****************************
FOOTER
*****************************/
div#footer {
 position: relative;
 overflow: visible;
 margin: 0;
 padding: 5px 0 0 0;
 text-align: center;
 width: 960px; /*needs a width in order for IE to do absolute positioning approp. */
 clear: both;
 height: 100px;	/* needs a height to do abs bottom position calc*/
}
